pxssh does not work

Bug #567117 reported by Andrei Emeltchenko
26
This bug affects 4 people
Affects Status Importance Assigned to Milestone
pexpect (Ubuntu)
Confirmed
Undecided
Unassigned

Bug Description

pxssh from the latest release does not work. I need to roll back:

$ LANG=C apt-cache policy python-pexpect
python-pexpect:
  Installed: 2.1-1build1
  Candidate: 2.3-1
  Version table:
     2.3-1 0
        500 http://www.nic.funet.fi karmic/main Packages
 *** 2.1-1build1 0
        100 /var/lib/dpkg/status

with the very latest python-pexpect I cannot use pxssh, it does not connect to remote host.

Changed in pexpect (Ubuntu):
status: New → Confirmed
Revision history for this message
David Schwarz (david-schwarz) wrote :

This problem was addressed in the development trunk by the current maintainer on sourceforge, but has not been included in a release.

See revision 523, specifically the addition of line 135-136: http://pexpect.svn.sourceforge.net/viewvc/pexpect/trunk/pexpect/pxssh.py?view=log

To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers